/*!
 * Name: Webjogsi
 * Description: Webjogsi 2020 redseign
 * Author: Andris
 * Author URI: https://max.hu
 */

@import url('https://fonts.googleapis.com/css2?family=Barlow+Semi+Condensed:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,500;0,600;1,500;1,600&display=swap');

*, html, body {
    font-family: 'Barlow Semi Condensed', sans-serif;
}

a, a:hover, a:focus {
    text-decoration: none;
}

html {
    scroll-behavior: smooth;
}


.m-50 {
    margin-top: 50px;
    margin-bottom: 50px;
}

section {
    padding-top: 50px;
    padding-bottom: 50px;
}


.c-k {
    color: #2D8C9E;
}

.szovegmeret {
    font-size: 19px;
}


.home h1 {
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 600;
    font-size: 96px;
    line-height: 100%;
    /* identical to box height, or 96px */
    text-transform: uppercase;
    /* color: #F59D08;*/
    color: #504F4E;
}

h2 {
    font-weight: 500;
    font-size: 38px;
    line-height: 110%;
    color: #504F4E;
}

.home-img {
    border-radius: 10px;
}

.home p {
    font-family: 'Barlow Condensed', sans-serif;
    font-style: italic;
    font-weight: 500;
    font-size: 38px;
    line-height: 100%;
    color: #504F4E;
}

.home-card p {
    margin-top: 15px;
    font-weight: 300;
    font-size: 21px;
    line-height: 130%;
    color: #000000;
}


h1 {
    font-weight: 500;
    font-size: 38px;
    line-height: 110%;
    color: #F59D08;
}

.bg-wj {
    background: #F59D08;
}


.bg-wj:hover, .bg-wj:focus {
    background: #212529;
    color: #F59D08;
}

.bg-home {
    padding-top: 120px;
    padding-bottom: 129px;
    background: #fff;
    background-repeat: no-repeat;
    background-position: left;
}


@media (max-width: 576px) {
    .bg-home {
        padding-top: 120px;
        padding-bottom: 10px;
        background: #fff;
        background-repeat: no-repeat;
        background-position: left;
    }
}

.bg-home2 {
    background-image: url(../img/bannerlogo.png);
    background-repeat: no-repeat;
    background-position: right;
    position: absolute;
    right: 5%;
    top: 0;
    z-index: 0;
    height: 100% !important;
    width: 100% !important;
}

.bg-home {
    background-image: url(../img/banner-left.png);
}


.bg-ajandekkartya {
    background-image: url(../img/ajandekkartya.svg);
    background-repeat: no-repeat;

}

.ajandekkartya h1 {
    font-style: normal;
    font-weight: 500;
    font-size: 42px;
    line-height: 100%;
    color: #2D8C9E;
}


.kepzeshelyszinek h4 {
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    align-items: center;
    color: #2D8C9E;
}

.kepzeshelyszinek h1 {
    font-style: normal;
    font-weight: 500;
    font-size: 38px;
    line-height: 110%;
    text-align: center;
    text-transform: uppercase;
    color: #2D8C9E;
}

.location {
    background-position: center;
    height: 64px !important;
    width: 64px !important;
}

.bg-orange {
    background-color: #FACE84;
    box-shadow: inset 0px 5px 10px rgba(0, 0, 0, 0.25);

}

.bg-gray {
    background-color: #F7F7F7;

}

.system-info h1 {
    font-style: normal;
    font-weight: 500;
    font-size: 38px;
    line-height: 110%;
    /* or 42px */
    text-transform: uppercase;
    /* gray */
    color: #504F4E;
}

.card {
    height: calc(100% - 30px);
    margin-bottom: 30px;
    border: none;
}

.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: transparent !important;
    border-bottom: none !important;
}

.card-body {
    padding: 0px;
}

.card-body-2 {
    padding: .375rem .75rem;
}

.card-footer {
    padding: 0px;
    border: none;
    background: transparent;
}



.btn-wj {
    /*
    background: #F59D08;
    background: -webkit-linear-gradient(135deg,rgba(245, 157, 8, 1) 0%, rgba(255, 210, 0, 1) 100%);
    background: -moz-linear-gradient(135deg,rgba(245, 157, 8, 1) 0%, rgba(255, 210, 0, 1) 100%);
    background: linear-gradient(135deg,rgba(245, 157, 8, 1) 0%, rgba(255, 210, 0, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(
            startColorstr="#F59D08",
            endColorstr="#FFD200",
            GradientType=0
    );
    */

    border-radius: 20px;
    padding-top: 11px;
    padding-bottom: 11px;
    width: auto;
    font-style: normal;
    font-weight: 700;
    font-size: 21px;
    line-height: 22px;
    display: flex;
    align-items: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #504F4E;
    padding-left: 16px;
    padding-right: 43px;
    width: 280px;
    transition: all 0.2s ease-in-out;
    position: relative;
}

.btn-wj::before {
    mask-image: linear-gradient(white, white), linear-gradient(white, white);
    mask-clip: no-clip, content-box;
    mask-composite: subtract;
    border-radius: 24px;
    border: 6px solid transparent;
    background-size: 100%;
    background-origin: border-box;
    background: conic-gradient(#F59D08, #FFD200, #F59D08);
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

.btn-wj::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 22px;
    transform: translateY(-50%) translateX(50%);
    display: block;
    float: right;
    width: 24px;
    height: 24px;
    opacity: 0.33;
    background-image: url(../img/btn-wj-arrow-dark-gray.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: all 0.2s ease-in-out;
}

.btn-wj:hover, .btn-wj:focus {
    color: #222;
    background: #f9f9f9;
}
.btn-wj:hover::after, .btn-wj:focus::after {
    opacity: 1;
}


@keyframes btn-animation {
    0% {
        background-position: 100% center;
    }
    15% {
        background-position: 300% center;
    }
    100% {
        background-position: 100% center;
    }
}

@keyframes btn-animation-down {
    0% {
        background-position: 100% center;
    }
    15% {
        background-position: 100% 100%;
    }
    100% {
        background-position: 100% center;
    }
}

.bk-card {

    background: #FFFFFF;
    border: 1px solid #E0E0E0;
    box-sizing: border-box;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.08);
    border-radius: 20px;
}

.bk-card-2 {

    background: #FFFFFF;
    border: 1px solid #F59D08;
    box-sizing: border-box;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.08);
    border-radius: 20px;
}


.largebody {
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
    align-items: center;
    text-align: center;
}

.smallbody {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    align-items: center;
    text-align: center;
    width: 100%;
    text-transform: uppercase;
}


.btn-piros {
    background: #D06C6C;
    border-radius: 20px;
    background-repeat: no-repeat;
    background-position: 100% center;
    height: 63px;
    width: auto;
    font-style: normal;
    font-size: 20px;
    line-height: 24px;
    display: flex;
    align-items: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #FFFFFF;
    padding-left: 5px;
    padding-right: 43px;
    width: 360px;
}

.piros-kep {
    width: 73px;
    height: 63px;
}

.szurke-kep {
    width: 50px;
    height: 50px;
}

.n-potty {
    background: #F59D08;
    border: 1px solid #FFFFFF;
    box-sizing: border-box;
    width: 35px;
    height: 63px;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.08);
    border-radius: 20px;
    display: grid;
}

.btn-piros2 {
    background: #FFCACA;
    border-radius: 20px;
    height: 63px;
    width: auto;
    font-style: normal;
    display: flex;
    align-items: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #FFFFFF;
}

.btn-piros3 {
    background: #FFCACA;
    border-radius: 20px;
    min-height: 63px;
    width: 100%;
    font-style: normal;

    align-items: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #FFFFFF;
}

.btn-szurke {

    background: #f7f7f7;
    height: 63px;
    font-size: 21px;
    line-height: 25px;
    display: flex;
    align-items: center;

    color: #504F4E;
    background: #F7F7F7;
    border: 1px solid #E0E0E0;
    box-sizing: border-box;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.08);
    border-radius: 20px;
}

.btn-feher {
    background: #ffffff;
    border-radius: 20px;
    border: 1px solid #E0E0E0;
    height: 61px;
    color: #F59D08;
    width: auto;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    display: grid;
    align-items: center;
    text-align: center;

}


.btn-feher2 {
    background: #ffffff;
    border-radius: 20px;
    border: 1px solid #E0E0E0;

    background-size: 39px 32px;
    background-position: 100% center;
    height: 63px;
    width: auto;
    font-style: normal;
    display: flex;
    align-items: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #000;
    padding-left: 5px;
    width: 262px;
    text-align: center;
}

.btn-sarga {
    background: #F59D08;
    border-radius: 20px;
    background-position: 100% center;
    height: 43px;
    width: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 18px;
    display: grid;
    align-items: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #FFFFFF;
    width: 280px;
    text-align: center;

}

.btn-tj {
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
}

.btn-wjt {
    background: #2D8C9E;
    border-radius: 20px;
    background-image: url(../img/btn-wj-arrow-down.svg);
    background-repeat: no-repeat;
    background-size: 39px 32px;
    background-position: right center;
    height: 43px;
    width: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 21px;
    line-height: 18px;
    display: flex;
    align-items: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #ffffff;
    padding-left: 16px;
    width: 230px;
}

.btn-wjt2 {
    background: #2D8C9E;
    border-radius: 20px;
    background-image: url(../img/btn-wj-arrow.svg);
    background-repeat: no-repeat;
    background-size: 39px 32px;
    background-position: right center;
    min-height: 43px;
    width: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 18px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #FFFFFF;
    padding-left: 16px;
    padding-right: 44px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.btn-wjt3 {
    background: #F59D08;
    border-radius: 20px;
    background-image: url(../img/btn-wj-arrow.svg);
    background-repeat: no-repeat;
    background-size: 39px 32px;
    background-position: right center;
    min-height: 43px;
    width: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 18px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #FFFFFF;
    padding-left: 16px;
    padding-right: 44px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.btn-wjt23 {
    background: #2D8C9E;
    border-radius: 20px;
    background-image: url(../img/btn-wj-down.svg);
    background-repeat: no-repeat;
    background-size: 39px 32px;
    background-position: right center;
    min-height: 43px;
    width: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 18px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #FFFFFF;
    padding-left: 16px;
    padding-right: 44px;
    padding-top: 5px;
    padding-bottom: 5px;

}

.btn-wjt22 {
    background: #2D8C9E;
    border-radius: 20px;
    background-image: url(../img/btn-wj-arrow.svg);
    background-repeat: no-repeat;
    background-size: 40px 32px;
    background-position: right center;
    min-height: 43px;
    width: auto;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 18px;
    display: flex;
    align-items: center;
    text-transform: uppercase;
    color: #FFFFFF;
    padding-left: 16px;
    padding-right: 24px;
    padding-top: 5px;
    padding-bottom: 5px;
}

@media (max-width: 768px) {
    .btn-wjt2 {
        max-width: 320px;
    }
}

.btn-wjt:hover, .btn-wjt:focus {
    color: #f0f0f0;
    background-image: url(../img/btn-wj-arrow-down.svg);
    text-decoration: none;
    animation-name: btn-animation-down;
    animation-duration: .5s;
}

.btn-wjt2:hover, .btn-wjt2:focus, .btn-wjt22:hover, .btn-wjt22:focus, .btn-wjt3:hover {
    color: #fff;
    background-image: url(../img/btn-wj-arrow.svg);
    text-decoration: none;
    animation-name: btn-animation;
    animation-duration: .5s;
}


.btn-wjt23:hover, .btn-wjt23:focus {
    color: #fff;
    background-image: url(../img/btn-wj-arrow.svg);
    text-decoration: none;
    animation-name: btn-animation;
    animation-duration: .5s;
}

.miert ul {
    list-style-image: url(../img/pipa.svg);
    background-repeat: no-repeat;
    background-size: auto;
    padding-left: 50px;
    min-width: 50px;
}

/*
    .miert li::before {
        content: '';
        background-image: url(../img/pipa.svg);
        background-repeat: no-repeat;
        background-size: auto;
        height: 45px;
        min-width: 50px;
    }*/

.miert {

    border: 2px solid #F59D08;
    border-radius: 30px;
    padding: 15px;
}

.miert h1 {
    margin-bottom: 15px;
}

@media (min-width: 1025px) {
    .miert {
        padding: 50px;
    }

    .miert h1 {
        margin-bottom: 35px;
    }
}

/*
.miert li::before
    {
        content: '';
        background-image: url(../img/pipa.svg);
        background-repeat: no-repeat;
        background-size: auto;
        height: 45px;
        min-width: 50px;
    }*/
.miert li {
    position: relative;
    font-weight: normal;
    margin-left: 0px;
    width: calc(100% - 0px);
    font-size: 21px;
    line-height: 130%;
    align-items: center;
    color: #504F4E;
    margin-bottom: 25px;
}

@media (max-width: 475px) {
    .miert li {
        margin-bottom: 50px;
    }
}

.miert li span {
    position: absolute;
    top: 0;
}

.celebek-img {
    filter: drop-shadow(0px 5px 20px rgba(0, 0, 0, 0.08));
    border-radius: 10px;
}

.celebek h3 {
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    color: #2D8C9E;
    padding-top: 20px;
}

.online-vizsgafelkeszito-es-oktatoanyag-elsosegely .vcard, .online-vizsgafelkeszito-es-oktatoanyag-elsosegely .vcard-mobile,
#gyakorlati-vizsgafelkeszito .vcard, #gyakorlati-vizsgafelkeszito .vcard-mobile, .vizsgafelkeszito .vcard, .vtanyag .vcard {
    background: #F7F7F7;
}

.vcard {
    border-radius: 20px;
    height: auto;
    padding: 14px;
    /*filter: drop-shadow(5px 5px 10px rgba(0, 0, 0, 0.08));
    border: 1px solid #E8E8E8;*/
    background: #fff;
    transition: all 0.15s ease-in-out;
}


.vcard2 {
    border-radius: 20px;
    height: auto;
    padding: 14px;
    border: 1px solid #E0E0E0;
    background: #f7f7f7;
    transition: all 0.15s ease-in-out;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.08);
}

.vcard3 {
    margin: 0;
    border-radius: 20px;
    height: auto;
    border: 1px solid #E0E0E0;
    background: #f7f7f7;
    transition: all 0.15s ease-in-out;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.08);
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.vcard3 p {
    font-weight: 500;
    font-size: 14px;
    line-height: 110%;
    color: #2D8C9E;
    padding-top: 10px;
}

.vcard2border, .vcard2 table tr {
    border-bottom: 1px solid #BDBDBD;
    margin: 0;

}

.vcard2 table tr:nth-last-child(1) {
    border-bottom: none;
}

/*
.vcard:hover, .vcard:focus
{
    transition: all 0.15s ease-in-out;
    margin-top: -5px;
}

*/

.collapsed .arrow svg {
    transform: rotate(0deg);
    transition: all 0.15s ease-in-out;
}

.arrow svg {
    transform: rotate(180deg);
    transition: all 0.15s ease-in-out;
}

.vcard-mobile {
    border-radius: 20px;
    height: auto;
    padding: 3px !important;
    margin-bottom: 6px !important;
}

.vcard-mobile .card-header {
    padding: 0px !important;
}

.vcard .kat-row, .vcard-mobile .kat-row {
    margin-bottom: 15px;
}

.vcard .kat-img, .vcard-mobile .kat-img {
    padding-right: 22px;
}

.vcard .katc, .vcard-mobile .katc {
    font-weight: 500;
    font-size: 40px;
    line-height: 48px;
    display: flex;
    align-items: baseline;
    color: #504F4E;
}

.katc, .katc-nev {
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    display: flex;
    align-items: center;
    color: #504F4E;
}

.vcard-mobile .katcf {
    width: calc(100% - 122px) !important;
    text-align: center !important;
}

.vcard-mobile .katc {
    text-align: center !important;
    display: block;
}

.vcard .kat, .vcard-mobile .kat {
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    display: flex;
    align-items: center;
    color: #504F4E;
}

.vcard .ora, .vcard-mobile .ora {
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #F59D08;
}

.vcard .ar, .vcard-mobile .ar {
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #2D8C9E;
}

.vcard .osszar, .vcard-mobile .osszar {
    font-weight: 500;
    font-size: 36px;
    line-height: 43px;
    text-align: center;
    color: #2D8C9E;
}

.ajanlasok {
    font-style: italic;
    font-size: 28px;
    color: #FFFFFF;
}

.jogsiar h3 {
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    align-items: center;
    color: #2D8C9E;

}

.katc small {
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    display: flex;
    align-items: flex-end;

}


.premium_c {
    border: 2px solid #2D8C9E !important;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.32) !important;
}

.premium_c .ora {
    font-weight: 700;
    font-size: 16px;
    line-height: 19px;
    text-align: center;
    color: #2D8C9E !important;
}

.premium_c .ar {
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    text-align: center;
    color: #F59D08 !important;
}

.premium_c .osszar {
    color: #F59D08 !important;
}

/*

.accordion {
	background-color: #f7f7f7;
	color: #2D8C9E;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	text-align: left;
	border-color: 1px solid #E0E0E0;
    border-radius: 20px;
	outline: none;
	transition: 0.4s;
	margin: 1px;
  }

  /* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
/*.active, .accordion:hover {
  background-color: #504F4E;
}
.active {
  background-color: #00b482;
}

.panel {
  padding: 0 18px;
  background-color: white;
  border: #00b482;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
*/
.ac-list {
    background: #F7F7F7;
    border: 1px solid #E0E0E0;
    box-sizing: border-box;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.08);
    border-radius: 20px;
    margin-bottom: 15px;
}

.ac-list-title {
    font-size: 24px;
    line-height: 29px;
    text-decoration: none;
    align-items: center;
    color: #2D8C9E;
    font-weight: 600;
}

.ac-list-title:hover {
    font-size: 24px;
    line-height: 29px;
    text-decoration: none;
    align-items: center;
    color: #2D8C9E;
}

.ac-a .ac-list-title::before {
    content: "&nbsp;";
    width: 30px;
    font-size: 0;
    height: 25px;
    background: url(../img/gyik_fel.svg);
    background-size: 30px 25px;
    background-repeat: no-repeat;
    position: absolute;
    right: 5px;
    color: transparent;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease


}

.collapsed .ac-list-title::before {
    content: "&nbsp;";
    width: 30px;
    font-size: 0;
    height: 25px;
    background: url(../img/gyik_fel.svg);
    background-size: 30px 25px;
    background-repeat: no-repeat;
    position: absolute;
    right: 5px;
    color: transparent;
    -webkit-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg)
}


.kategoriaar h4 {
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    align-items: center;
    color: #2D8C9E;

}

.valasztas h4 {
    font-weight: 500;
    font-size: 42px;
    line-height: 29px;
    align-items: center;
    color: #F59D08;

}

.rendszerek h1 {
    font-weight: 500;
    font-size: 42px;
    line-height: 100%;
    align-items: center;
    color: #2D8C9E;

}


.ajandekkartyakerdes h1 {
    font-weight: 500;
    font-size: 42px;
    line-height: 100%;
    align-items: center;
    color: #2D8C9E;
}

.ajandekkartyakerdes a:visited {
    color: #F59D08;
}


.box {
    padding: 60px 0px;
}

.box-part {

    border-radius: 0;
    padding: 10px;
    margin: 30px 0px;
}

.text {
    margin: 20px 0px;
}

.fa {
    color: #000;
}

.kartyaszines {
    font-weight: 500;
    color: #2D8C9E;
}

.kartyaszines2 {
    font-weight: 500;
    color: #F59D08;
}

.vcard2 .ajandekkartyam tr {
    border-bottom: none;
}
.ajandekkartyam tr:nth-child(even) {
    color: #2D8C9E;
    color: #24707e;
    font-weight: 500;
}

.ajandekkartyam tr:nth-child(odd) {
    color: #000;
    font-weight: 500;
}


.szovegszin a {
    color: #2D8C9E !important;
}

ul {
    padding-left: 1.2em;
}

.customlink a {
    color: #2D8C9E !important;
}

.kat_megjegyzes p, .kat_megjegyzes ul, .kat_megjegyzes li {
    font-size: 16px;
    font-style: italic;
    line-height: 130%;
}

.kat_megjegyzes ul li {
    list-style-type: disc;
    font-size: 16px;
}

.shadow:hover, .shadow:focus {
    box-shadow: 0 .25rem 0.25rem rgba(0, 0, 0, .05) !important;
}


.banner-resz {

    border: 2px solid #F59D08;
    border-radius: 30px;
    padding: 15px;
    background: #f7f7f7;
    box-shadow: inset 0px 5px 10px rgb(0 0 0/ 25%);

}

.banner-resz h1 {
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 600;
    font-size: 48px;
    line-height: 100%;
    text-transform: uppercase;
    color: #F59D08;
    margin-bottom: 15px;
}

.banner-resz h2 {
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 600;
    font-size: 36px;
    line-height: 100%;
    /* identical to box height, or 96px */
    text-transform: uppercase;
    color: #504F4E;
    margin-bottom: 15px;
}

@media (min-width: 1025px) {
    .banner-resz {
        padding: 50px;
    }

    .banner-resz h1 {
        /*margin-bottom: 35px;*/
    }
}

@media (max-width: 576px) {
    .banner-resz h1 {
        font-size: 24px;
    }

    .banner-resz h2 {
        font-size: 22px !important;
    }

}

.wcag-override--font-black {
    color: #212529 !important;
}

main p a {
    text-decoration: underline;
    color: #23272b !important;
    font-weight: 500;
}
main p a:hover {
    color: #010101 !important;
}

main p a:focus {
    outline: 2px solid #010101;
    color: #010101 !important;
    outline-offset: 3px;
}

main li a {
    text-decoration: underline;
    color: #23272b !important;
    font-weight: 500;
}
main li a:hover {
    color: #010101 !important;
}

main li a:focus {
    outline: 2px solid #010101;
    color: #010101 !important;
    outline-offset: 3px;
}


h2.wcag-force--smaller-blue-heading {
    font-weight: 500;
    font-size: 24px;
    line-height: 29px;
    align-items: center;
    color: #2D8C9E;
}

.vcard .ora {
    color: #23272b !important;
}
.wcag-force--small-black-heading {
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 8px;
    line-height: 1.2;
    color: #343a40;
}
.wcag-force--smaller-black-heading {
    font-weight: 500;
    font-size: 20px;
    margin-bottom: 8px;
    line-height: 1.2;
    color: #343a40;
}